<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class LoggedUser extends Model
{
    protected $guarded = array('id');
    public $table = "logged_users";


    public function auth_user_info(){
      return $this->hasOne('App\Models\SystemUser', 'id', 'user_id');
    }
}
